.container {
  min-width: 1200px;
  margin: 0 auto;
}

.container-content {
  width: 1160px;
  margin: 0 auto;
}

.header {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(73, 72, 72, 0.4);
}

.header-menu {
  display: flex;
  justify-content: space-between;
}

.header-navigation {
  display: flex;
}

.header-navigation a {
  color: rgba(255, 255, 255, 0.6);
  display: block;
  padding: 48px 10px 50px 10px;
  text-transform: uppercase;
  position: relative;
  font-family: "Monsterrat-Bold";
  text-transform: uppercase;
  font-size: 16px;
}

.header-navigation a:hover {
  color: rgba(24, 207, 171, 1);
}
.header-navigation li:hover {
  border-bottom: 1px solid rgba(24, 207, 171, 1);
}

/*HEADER LOGO*/

.header-logo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-title {
  font-family: "Monsterrat-Light";
  font-size: 32px;
  color: rgb(255, 255, 255);
  margin-left: 6px;
}

.logo-title span {
  font-weight: 700;
  color: rgba(24, 207, 171, 1);
}

.logo-image {
  background-image: url(../images/icons/Polygon\ 1\ 1.png);
  background-size: contain;
  background-position: center;
  padding: 18px;
  font-family: "Monsterrat-Bold";
  font-size: 40px;
  color: rgba(255, 255, 255, 1);
  margin-top: 25px;
  margin-bottom: 25px;
}

/*BANNER*/

.header-banner {
  background-image: url(../images/backgrounds/section-1.jpg);
  padding-top: 379px;
  padding-bottom: 243px;
  background-size: cover;
  background-position: center;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.heading {
  color: rgb(255, 255, 255);
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 134px;
  font-family: "Monsterrat-Bold";
}

.heading p:first-child {
  font-size: 35px;
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  margin-bottom: 22px;
}

.heading p:nth-child(2) {
  text-transform: uppercase;
  font-size: 78px;
  font-weight: 700;
  margin-bottom: 22px;
}

.heading p:last-child {
  font-family: "Monsterrat-Light";
  color: rgb(212, 205, 205);
  font-size: 40px;
}

.heading span {
  color: rgba(24, 207, 171, 1);
}

.header-buttons {
  display: flex;
  justify-content: center;
}

.header-buttons button {
  text-transform: uppercase;
}

.button {
  text-transform: uppercase;
  color: white;
  padding: 16px 11px;
  background-color: rgba(24, 207, 171, 1);
  border-radius: 5px;
  border: none;
  border-top: 3px solid white;
  cursor: pointer;
}
.button.purchase {
  background-color: rgba(0, 203, 246, 1);
  margin-left: 26px;
}

/* WIDGETS*/

.widgets {
  display: grid;
  grid-template-columns: repeat(4, 25%);
  padding: 4px 0;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
}

.widgets-item:nth-child(odd) {
  background-color: rgba(28, 42, 51, 1);
  color: rgba(24, 207, 171, 1);
}

.widgets-item:nth-child(even) {
  background-color: rgba(24, 207, 171, 1);
  color: rgba(255, 255, 255, 1);
}

.widgets-item {
  display: grid;
  row-gap: 20px;
  justify-content: center;
  padding-top: 95px;
  padding-bottom: 110px;
}

.widgets-item img {
  justify-self: center;
  align-self: center;
}
.widgets-item span {
  align-self: end;
}

/*Our Services*/

.section-heading {
  margin: 0 auto;
  text-align: center;
  font-size: 36px;
  margin-bottom: 97px;
  margin-top: 96px;
  font-family: "Monsterrat-Medium";
  color: rgba(78, 78, 78, 1);
  position: relative;
}

.section-heading::after {
  content: "";
  position: absolute;
  border-top: 1px solid rgba(24, 207, 171, 1);
  border-bottom: 1px solid rgba(24, 207, 171, 1);
  height: 3px;
  width: 80px;
  display: block;
  transform: skew(75deg);
  right: calc(100% / 2 - 80px / 2);
  margin-top: 20px;
}

.tab-container {
  display: flex;
  flex-direction: column;
}

.tabs {
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-family: "Monsterrat-Medium";
  font-size: 15.99px;
  line-height: 38.99px;
  margin-bottom: 28px;
}

.tabs-title {
  padding: 16.2px 40px 15.8px 40px;
  background-color: rgba(248, 252, 254, 1);
  color: rgba(113, 113, 113, 1);
  cursor: pointer;
}

.tabs-item {
  display: flex;
}

.tabs-item p {
  font-family: "Monsterrat-Light";
  font-weight: 300;
  font-size: 13, 64px;
  line-height: 25px;
  color: rgba(119, 119, 119, 1);
  margin-left: 15px;
}

.hide {
  display: none;
}

.visible {
  display: block;
}

.active {
  background-color: rgba(24, 207, 171, 1);
  color: rgb(255, 255, 255);
  position: relative;
}

.active:after {
  content: "";
  position: absolute;
  display: block;
  left: calc(100% / 2 - 10px / 2);
  border: 10px solid transparent;
  border-top: 10px solid rgba(24, 207, 171, 1);
  margin-top: 15px;
}

.tabs-content {
  margin-bottom: 91px;
}

/*BUY*/

.buy {
  background-image: url(../images/backgrounds/section-2.jpg);
  background-position: center;
  padding-top: 126.78px;
  padding-bottom: 127px;
  position: relative;
}

.buy:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: black;
  opacity: 0.8;
  z-index: 1;
}
.content {
  position: relative;
  color: white;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title-buy {
  font-family: "Monsterrat-Bold";
  text-transform: uppercase;
  font-weight: 700;
  font-size: 40px;
  color: rgba(24, 207, 171, 1);
  margin-bottom: 12.22px;
}

.subtitle-buy {
  font-family: "Monsterrat-Light";
  font-size: 16px;
  line-height: 40px;
  margin-bottom: 62px;
}

/*OUR AMAZING WORK*/

.work {
  background-color: rgba(233, 237, 239, 1);
  padding-bottom: 99px;
  padding-top: 95px;
}

.tabs-img-content {
  display: grid;
  grid-template-columns: repeat(4, 282px);
  justify-content: center;
  align-items: center;
}

.tab-container-img {
  display: flex;
  flex-direction: column;
}

.tabs-img {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Monsterrat-Medium";
  font-size: 15.99px;
  line-height: 38.99px;
  margin-bottom: 28px;
}

.tabs-img-title {
  padding: 16.2px 40px 15.8px 40px;
  border: 1px solid rgba(218, 218, 218, 1);
  color: rgba(113, 113, 113, 1);
  cursor: pointer;
}

.show {
  border: 1px solid rgba(24, 207, 171, 1);
  color: rgba(24, 207, 171, 1);
}

.tabs-img-item {
  position: relative;
}

.tabs-img-item:hover > .hide-box {
  opacity: 1;
  visibility: visible;
}

.hide-box {
  background-color: rgba(233, 237, 239, 1);
  border-top: 2px solid rgba(24, 207, 171, 1);
  position: absolute;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 51px;
  padding-bottom: 36px;
  top: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s opacity, 0.3s visibility;
}

.icons {
  display: flex;
}

.icons {
  cursor: pointer;
}

.top-title {
  font-family: "Monsterrat-Bold";
  font-size: 14.18px;
  line-height: 25.18px;
  text-transform: uppercase;
  color: rgba(24, 207, 171, 1);
  margin-top: 25px;
  text-align: center;
}
.bottom-title {
  font-family: "Monsterrat-Light";
  font-size: 12.15px;
  line-height: 25.18px;
  text-align: center;
}

.img-block {
  display: grid;
  grid-template-columns: repeat(4, 282px);
}

.open-btn {
  display: flex;
  justify-content: center;
  margin-top: 70px;
}

.green-btn {
  font-family: "Monsterrat-Bold";
  border: none;
  border-radius: 3px;
  background-color: rgba(24, 207, 171, 1);
  color: rgba(255, 255, 255, 1);
  font-style: 14px;
  line-height: 42px;
  text-transform: uppercase;
  padding: 0 10px;
  cursor: pointer;
}

/*BREAKING NEWS*/

.news-container {
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: repeat(4, 263px);
  gap: 35px;
  padding-bottom: 128.8px;
}

.news-item {
  position: relative;
}

.news-date {
  position: absolute;
  width: 68px;
  height: 70px;
  background-color: rgba(32, 62, 56, 1);
  top: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 15.99px;
  line-height: 25.31px;
}

.news-title {
  font-family: "Monsterrat-Bold";
  font-size: 17.99px;
  line-height: 38.94px;
  align-items: center;
  color: rgba(113, 113, 113, 1);
  margin-left: 20px;
}

.news-details {
  font-family: "Monsterrat-Light";
  font-size: 13.99px;
  line-height: 38.94px;
  margin-left: 20px;
}
.comments {
  margin-left: 17px;
  border-left: 1px solid rgba(119, 119, 119, 1);
  padding-left: 17px;
}

.news-item:hover > .news-date {
  background-color: rgba(24, 207, 171, 1);
}
.news-item:hover > .news-title {
  color: rgba(24, 207, 171, 1);
  margin-left: 25px;
}


.reviews {
    background-image: url(../images/backgrounds/section-3.jpg);
    padding-bottom: 103px;
    padding-top: 95px;
    font-family: 'Monsterrat-Light';
    color: rgb(255, 255, 255);
  }
 
.reviews .section-heading {
    color: rgba(255, 255, 255, 1);
}

  .reviews-item {
      text-align: center;
      font-size: 16px;
      line-height: 30px;
  }

  .author {
      font-size: 13px;
      margin-top: 37px;
  }
  .author span {
      text-transform: uppercase;
      font-family: 'Monsterrat-Bold';
      font-size: 16px;
      line-height: 27px;
      color: rgba(0, 203, 246, 1);
      display: block;
  }

  .author-img {
    display: flex;
    margin-top: 50px;
    margin: 50px auto;
    position: relative;
    z-index: 1;
    width: 145px;
    height: 145px;
}

.author-img:after {
    position: absolute;
    content: "";
    background-color: rgba(18, 136, 112, 0.5);
    width: 165px;
    height: 165px;
    border-radius: 50%;
    left: -10px;
    top: -10px;
    z-index: -1;
  }

  .carousel-item {
    margin-left: 60px;
    position: relative;
    margin-top: 25px;
    transition: transform 0.5s;
    z-index: 1;
    margin-bottom: 5px;
  }

  .carousel-item::after {
    position: absolute;
    content: "";
    background-color: rgba(18, 136, 112, 0.5);
    width: 70px;
    height: 70px;
    border-radius: 50%;
    left: -5px;
    top: -5px;
    z-index: -1;
  }
  
  .carousel-item img {
    width: 60px;
    height: 60px;
    cursor: pointer;
  }

  .up {
      transform: translateY(-20px);
      transition: transform 1s;
  }

.slider-nav {
    width: 400px;
    margin: 0 auto;
padding-left: 10px;
padding-right: 10px;
}


/*FOOTER*/

.footer {
  background-color: rgba(34, 53, 63, 1);
  padding-top: 48px;
  padding-bottom: 47px;
  text-align: center;
  font-family: "Monsterrat-Light";
  font-size: 14px;
  line-height: 26px;
  color: rgb(174, 174, 174);
}

/*FONTS*/

@font-face {
  font-family: "Monsterrat-Light";
  src: url(../fonts/Montserrat/Montserrat-Light.ttf);
}

@font-face {
  font-family: "Monsterrat-Medium";
  src: url(../fonts/Montserrat/Montserrat-Medium.ttf);
}

@font-face {
  font-family: "Monsterrat-Bold";
  src: url(../fonts/Montserrat/Montserrat-Bold.ttf);
}
